## rust-same-file 1.0.2

=== debian/changelog ===
rust-same-file (1.0.2-1) unstable; urgency=medium

  * Package same-file 1.0.2 from crates.io using debcargo 2.2.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 14 Jul 2018 18:02:49 +0200
