## rust-same-file 1.0.4

=== debian/changelog ===
rust-same-file (1.0.4-1) unstable; urgency=medium

  * Package same-file 1.0.4 from crates.io using debcargo 2.2.9

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 18 Dec 2018 22:46:26 +0100

rust-same-file (1.0.3-1) unstable; urgency=medium

  * Package same-file 1.0.3 from crates.io using debcargo 2.2.7

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 17 Oct 2018 09:09:41 +0200
