=== debian/control ===
Source: rust-same-file
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-winapi-util-0.1+default-dev (>= 0.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/same-file]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/same-file
Homepage: https://github.com/BurntSushi/same-file

Package: librust-same-file-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-winapi-util-0.1+default-dev (>= 0.1.1-~~)
Provides:
 librust-same-file+default-dev (= ${binary:Version}),
 librust-same-file-1-dev (= ${binary:Version}),
 librust-same-file-1+default-dev (= ${binary:Version}),
 librust-same-file-1.0-dev (= ${binary:Version}),
 librust-same-file-1.0+default-dev (= ${binary:Version}),
 librust-same-file-1.0.4-dev (= ${binary:Version}),
 librust-same-file-1.0.4+default-dev (= ${binary:Version})
Description: Simple crate for determining whether two file paths point to the same file - Rust source code
 This package contains the source for the Rust same-file crate, packaged by
 debcargo for use with cargo and dh-cargo.
