## rust-same-file 1.0.5

=== debian/changelog ===
rust-same-file (1.0.5-1) unstable; urgency=medium

  * Package same-file 1.0.5 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 15 Aug 2019 10:14:13 +0200
