=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 15),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -27,8 +27,8 @@
  librust-same-file-1+default-dev (= ${binary:Version}),
  librust-same-file-1.0-dev (= ${binary:Version}),
  librust-same-file-1.0+default-dev (= ${binary:Version}),
- librust-same-file-1.0.4-dev (= ${binary:Version}),
- librust-same-file-1.0.4+default-dev (= ${binary:Version})
+ librust-same-file-1.0.5-dev (= ${binary:Version}),
+ librust-same-file-1.0.5+default-dev (= ${binary:Version})
 Description: Simple crate for determining whether two file paths point to the same file - Rust source code
  This package contains the source for the Rust same-file crate, packaged by
  debcargo for use with cargo and dh-cargo.
