## rust-same-file 1.0.6

=== debian/changelog ===
rust-same-file (1.0.6-2) unstable; urgency=medium

  * Team upload
  * Package same-file 1.0.6 from crates.io using debcargo 2.7.10
  * Disable Windows build dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 28 Sep 2025 20:21:09 -0400

rust-same-file (1.0.6-1) unstable; urgency=medium

  * Package same-file 1.0.6 from crates.io using debcargo 2.4.0

  [ Ximin Luo ]
  * Team upload.
  * Package same-file 1.0.5 from crates.io using debcargo 2.4.0
  * No need to exclude or clean Cargo.lock with dh-cargo >= 20.

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 23 Feb 2020 19:08:44 +0100
