=== debian/control ===
Source: rust-same-file
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/same-file]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/same-file
Homepage: https://github.com/BurntSushi/same-file
X-Cargo-Crate: same-file
Rules-Requires-Root: no

Package: librust-same-file-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-same-file+default-dev (= ${binary:Version}),
 librust-same-file-1-dev (= ${binary:Version}),
 librust-same-file-1+default-dev (= ${binary:Version}),
 librust-same-file-1.0-dev (= ${binary:Version}),
 librust-same-file-1.0+default-dev (= ${binary:Version}),
 librust-same-file-1.0.6-dev (= ${binary:Version}),
 librust-same-file-1.0.6+default-dev (= ${binary:Version})
Description: Simple crate for determining whether two file paths point to the same file - Rust source code
 Source code for Debianized Rust crate "same-file"
