=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test same-file 1.0.6 --all-targets --all-features
Features: test-name=rust-same-file:@
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test same-file 1.0.6 --all-targets
Features: test-name=librust-same-file-dev:default
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test same-file 1.0.6 --all-targets --no-default-features
Features: test-name=librust-same-file-dev:
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
